

body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida', Arial, Verdana, sans-serif, '??敦???';
	font-size: 13px;
	list-style-type: none;
	color: #7e6b5a;
	text-align: left;
}
/*
ul, li, 
*/
p, a, h1, h2, h3, h4, h5, img, form {
	margin: 0px;
	padding: 0px;
	/*
	list-style-type: none;
	*/
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#container {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	top: 0px;
	height: auto;
	margin-top: 0px;
	position: relative;
}
.bg {
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 98%;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 0px;
}
#header {
	height: 230px;
	width: auto;
}
#header  h1 a {
	color: #990000;
	font-weight: bold;
	font-size: 24px;
	width: auto;
	display: block;
	text-align: center;
	padding-top: 25px;
	position: relative;
	clear: both;
}
#header h2 {
	padding-top: 25px;
	color: #339900;
	font-size: 16px;
	width: auto;
	display: block;
	text-align: center;
}

#nav {
	float: right;
	width: auto;
	padding-top: 9px;
}

#nav li {
	float: left;
	background-position: center;
	display: block;
	width: auto;
	height: auto;
	text-align: center;
}
#nav a, #nav a:link {
	text-decoration: none;
	color: #00CCFF;
	font-weight: bold;
	height: 24px;
	width: 70px;
	text-align: center;
	display: block;
}
#nav   a:hover, #nav   a:active   {
	text-decoration: none;
	color: #00CCFF;
	font-weight: bold;
	background-image: url(images/bg_nav.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 24px;
	width: 70px;
	display: block;
	text-align: center;
}
#content {
	height: auto;
	padding-top: 10px;
}
#content    #main     {
	float: left;
	width: 680px;
	height: auto;
	word-break:break-all; word-wrap: break-word;overflow:hidden;
}
#content #sideBar {
	float: right;
	width: 215px;
	word-break:break-all; word-wrap: break-word;overflow:hidden;
}


#Abstract {
	padding-left: 50px;
	background-image: url(images/icon_light.gif);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	padding-right: 15px;
}
#main    #Abstract    h2, #main #Abstract h2 a{
	color: #cc6600;
	font-size: 17px;
	text-decoration: none;
	line-height: 20px;
}

.entrymeta, .Comments {
	padding-top: 5px;
	font-size: 12px;
}
.Abs {
	font-size: 14px;
	line-height: 20px;
}
a, a:link {
	color: #004986;
	/*
	font-size: 12px;
	*/
}
a:hover {
	color: #004986;
	/*
	font-size: 12px;
	*/
	text-decoration: none;
}
#search {
	display: block;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 5px;
	vertical-align: middle;
}
#search  .sear {
	height: 18px;
	width: 140px;
	margin: 0px;
	padding: 0px;
	border: 1px solid #CCCCCC;
}
#sideBar #Statistics {
	font-size: 10px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
#sideBar #Box {
	clear: both;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
#Box li {
	line-height: 22px;
	width: auto;
	
	list-style-type:none;
	margin: 0px;
	padding: 0px;
}

#Box ul 
{
	list-style-type:none;
	
	margin: 0 0 0 -20px;	
	.margin: 0 0 0 20px;	
	
}

.turns {
	width: 150px;
	height: 24px;
	font-size: 12px;
	margin-bottom: 2px;
}
#Box .by {
	display: block;
	font-size: 12px;
	color: #d1c0a5;
}
#sideBar  #Box  h3, #sideBar #tag h3 {
	font-size: 13px;
	font-weight: bold;
	color: #59493f;
	background-image: url(images/icon_grass.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-left: 40px;
	line-height: 25px;
}
.text_01   {
	display: block;
	line-height: 20px;
	vertical-align: bottom;
}
#sideBar   #Box   a:hover    {
	color: #004986;
	font-size: 13px;
	text-decoration: none;
	display: block;
	background-color: #E9F3FE;
}
#sideBar #Box a, #sideBar #Box a:link {
	color: #004986;
	font-size: 13px;
	text-decoration: none;
	display: block;
}

#footer {
	height: 55px;
	width: auto;
	background-image: url(images/bg_footer.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	clear: both;
	text-align: center;
	line-height: 60px;
	font-weight: bold;
}
#tag    {
	width: auto;
	clear: both;
	background-image: none;
	display: block;
}
#tag ul {
	display: block;
	padding: 5px;
}
#tag li {
	display: inline;
	padding-right: 10px;
	line-height: 22px;
}

#tagLink      {
	width: auto;
	position: relative;
	display: block;
	height: auto;
}
#tagLink a {
	padding-right: 5px;
	position: relative;
	width: auto;
	display: inline;
	float: left;
}

#tag .moreTags {
	display: block;
}
#Collection
 {
	padding-top: 25px;
	padding-left: 0px;
	padding-right: 15px;
}
#coll {
	width: auto;
	display: block;
	clear: both;
	line-height: 32px;
	vertical-align: baseline;
}
#coll li {
	display: inline;
	padding-right: 15px;
}
#coll a, #coll a:link, #coll a:hover {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #999999;
}
#coll .tag01 {
	font-size: 11px;
	color: #99CCFF;
}
#coll .tag02 {
	font-size: 15px;
	color: #CC9900;
}
#coll .tag03 {
	font-size: 23px;
	color: #CCCCCC;
}
#coll .tag04 {
	font-size: 18px;
	color: #0099FF;
}
#coll .tag05 {
	font-size: 20px;
	color: #66CC33;
}
#coll .tag01:hover  {
	font-size: 11px;
	color: #60AFFF;
}
#coll .tag02:hover {
	font-size: 15px;
	color: #B78900;
}
#coll .tag03:hover {
	font-size: 23px;
	color: #999999;
}
#coll .tag04:hover {
	font-size: 18px;
	color: #0082D9;
}
#coll .tag05:hover {
	font-size: 20px;
	color: #53A82B;
}
#main   h2 {
	color: #CC3300;
	font-size: 20px;
	padding-left: 0px;
	font-weight: bold;
	padding-top: 25px;
	padding-bottom: 5px;
}

#newColl {
	padding-right: 15px;
	padding-left: 0px;
	padding-bottom: 5px;
	padding-top: 5px;
}
#entrytitle h4 {
	font-size: 18px;
}
.entrymeta  {
	color: #D1C0A5;
}
#entrybody {
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 5px;
}
#entrybody   p {
	line-height: 20px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.csharpcode {
	font-size: 11px;
}
#main #entrytitle {
	padding-right: 25px;
	padding-left: 50px;
	background-image: url(images/icon_light.gif);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	height: 68px;
	visibility: visible;
	padding-top: 25px;
}
#main #entrybody {
	padding-right: 15px;
	padding-bottom: 10px;
	padding-top: 0px;
	padding-left: 0px;
}
.dataLink {
	line-height: 11px;
}

#day  {
	padding-left: 25px;
	padding-right: 25px;
}
#day  li  {
	list-style-type: decimal;
	font-size: 12px;
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-top: 10px;
	padding-bottom: 10px;
}
#reply {
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#LeaveReply p {
	line-height: 27px;
}
#LeaveReply .Text {
	font-size: 12px;
	text-decoration: none;
}
#LeaveReply .conText {
	width: 540px;
	height: 110px;
	margin-bottom: 15px;
}
.com_img {
	display: inline;
	margin-left: 15px;
	margin-bottom: -15px;
}
.sendBut {
	padding-top: 20px;
}
#entrybody img {
	padding-top: 5px;
	padding-bottom: 5px;
}

.author
{
	background-color:#eeeeee;	
}


#HomePager
{    
   margin:20px 10px 20px 10px;
}